.new-arrivals {
  padding-bottom: 200px !important;
}
.new-arrivals .new-arrivals-grid {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 20px;
}
@media (max-width: 1199px) {
  .new-arrivals .new-arrivals-grid {
    grid-template-columns: repeat(4, 1fr);
  }
}

@media (max-width: 991px) {
  .new-arrivals .new-arrivals-grid {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media (max-width: 767px) {
  .new-arrivals .new-arrivals-grid {
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
  }
  .new-arrivals {
    padding-top: 20px !important;
    padding-bottom: 50px !important;
  }
}

@media (max-width: 480px) {
  .new-arrivals .new-arrivals-grid {
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
  }
  .new-arrivals {
    padding-top: 20px !important;
    padding-bottom: 50px !important;
  }
}
